{
  "minimap.ui.welcome1": "[f5443][Ṁᾶίŉțãíйëđ Бч %s !!! ]",
  "minimap.ui.welcome2": "[e16d7][Ŧѓẚñšĺẳťed ᵬч: Ïƒ тнîș ΐş пòŧ yõūґ ĺấлĝϋặḡê, ђзĺp țгậñșľ𐓘țė! !!! !!! !!! ]",
  "minimap.ui.welcome3": "[9108c][Шeļꞔö₥ě ţǿ VöẋěļṀẫƥ, τнèгé άгē ặ !!! !!]",
  "minimap.ui.welcome4": "[112a0][йū₥βεŗ őƒ ƒεἁţµґεš αήd čőṁ₥ᾷй₫ś ᾃνᾰίļẳꞗĺэ ŧσ γõџ. !!! !!! !]",
  "minimap.ui.welcome5": "[24381][Ħĭ₫ê τђǐş ₥éƨșẵꞡε !!! ]",
  "minimap.ui.zoomLevel": "[75a2a][ℤŏøm Ļĕνéŀ: !!]",
  "minimap.ui.otherOptions": "[9f9e9][Ōŧђзя Όƥτįōňŝ !!]",
  "minimap.ui.workInProgress": "[2af1b][Щσгƙ îń pŗøĝґëśş... !!! ]",
  "options.minimap.title": "[eac8f][Mίηîмἁφ Ōpτίóпş !!! ]",
  "options.minimap.showCoordinates": "[fa5be][Ďĭşƥℓⱥŷ Ĉõσгðĭлắțęș !!! ]",
  "options.minimap.hideMinimap": "[38a92][Ĥıďε Ṁǐйïṁǻƥ !!]",
  "options.minimap.caveMode": "[e1937][Eπαᶀľέ Čǻνэ Ṁóđê !!! ]",
  "options.minimap.dynamicLighting": "[189a8][Ðŷŉầmïĉ Ĺîɠнтιиɠ !!! ]",
  "options.minimap.terrainDepth": "[3d0c9][Ţëгяǻιń Ðèρτħ !!]",
  "options.minimap.squareMap": "[1d80f][Șqûầѓė Ṁᾃφ !!]",
  "options.minimap.rotation": "[41f29][Яóŧἂŧíńǧ !!]",
  "options.minimap.oldNorth": "[319cc][Õℓđ Πőяŧђ !!]",
  "options.minimap.inGameWaypoints": "[fa40b][Īп-ᶃḁmé Ẅἁŷφσįйŧș !!! ]",
  "options.minimap.inGameWaypoints.beacons": "[8609d][ßeᾷçòπŝ !]",
  "options.minimap.inGameWaypoints.signs": "[590e9][Şίḡŉş !]",
  "options.minimap.inGameWaypoints.both": "[f61ef][ßŏτђ !]",
  "options.minimap.location": "[31e03][Łòȼᾱťǐòл !!]",
  "options.minimap.location.topLeft": "[e7c9f][Țòƥ Łêfŧ !!]",
  "options.minimap.location.topRight": "[555cd][Țòƥ Řîǵĥτ !!]",
  "options.minimap.location.bottomRight": "[5487c][ßǿťțőṁ Řǐĝħť !!]",
  "options.minimap.location.bottomLeft": "[fbcee][฿øтțòṁ Ĺэƒт !!]",
  "options.minimap.size": "[c67e9][Șıⱬe !]",
  "options.minimap.size.small": "[9a11f][Șмᾷℓľ !]",
  "options.minimap.size.medium": "[6d643][Гeǧųłᾃя !]",
  "options.minimap.size.large": "[f72d1][Ŀᶏŗǵè !]",
  "options.minimap.size.xl": "[4a0fe][χŁ]",
  "options.minimap.size.xxl": "[95d49][ЖχĿ !]",
  "options.minimap.size.xxxl": "[a5c53][XЖЖĿ !]",
  "options.minimap.fontSize": "[ea43b][₣öпŧ Șǐᶎę !!]",
  "options.minimap.radar": "[c1254][Яảđẚř... !!]",
  "options.minimap.radar.title": "[88946][Гầ₫ạґ Ōpτĭõлş !!]",
  "options.minimap.radar.radarMode": "[0a786][Гⱥðấѓ Mőδε !!]",
  "options.minimap.radar.radarMode.simple": "[ce0cd][Șΐmφļэ !]",
  "options.minimap.radar.radarMode.full": "[00178][Fûĺŀ !]",
  "options.minimap.radar.showRadar": "[47810][Г𐓚ðᾂŗ !]",
  "options.minimap.radar.showMobs": "[eeb70][Šнôŵ Ṁőꞗś !!]",
  "options.minimap.radar.showMobs.showHostiles": "[d84ed][Șђòẃ Ħòšτîļεș !!]",
  "options.minimap.radar.showMobs.showNeutrals": "[70699][Şнøẁ Лεũťřẳłś !!]",
  "options.minimap.radar.showMobs.showAll": "[f71c2][Șнòщ Àℓĺ !!]",
  "options.minimap.radar.showPlayers": "[6d73d][Šђöŵ Þłǻγëѓš !!]",
  "options.minimap.radar.iconOutlines": "[e1476][Īċòи Ǿǘŧļĭňéș !!]",
  "options.minimap.radar.iconFiltering": "[f221d][Ǐčσñ ₣įļтēяΐňğ !!]",
  "options.minimap.radar.showPlayerHelmets": "[41c4e][Şђøщ ₽ĺậyeя Ħэłṁēτŝ !!! ]",
  "options.minimap.radar.showMobHelmets": "[59e7d][Šħöẃ Mőв Ħěļṁéţŝ !!! ]",
  "options.minimap.radar.showPlayerNames": "[2d14a][Şнōẃ Pĺȃŷεř Иắмèš !!! ]",
  "options.minimap.radar.showMobNames": "[a69c8][Šнôẃ Mőь Ńάmέș !!]",
  "options.minimap.radar.randomobs": "[dc946][Řἆπðô₥õбŝ !!]",
  "options.minimap.radar.showFacing": "[b5f4f][£õòƙ Ðīŗ℮¢ťǐŏη !!]",
  "options.minimap.radar.selectMobs": "[5b725][Ṁôбƨ тõ Ðΐşpŀāŷ... !!! ]",
  "options.minimap.detailsPerformance": "[14af3][Ðêтảìŀş/Pêѓfôґmạňĉз... !!! !]",
  "options.minimap.terrain.height": "[35832][Ħěīǵнţ !]",
  "options.minimap.terrain.slope": "[db65c][Şĺőφε !]",
  "options.minimap.terrain.both": "[3b89c][฿ôțђ !]",
  "options.minimap.filtering": "[5a1b4][Fîļţзґǐпꞡ !!]",
  "options.minimap.waterTransparency": "[f07c1][Щᾳťeř Ťгẩлşρặя℮лċy !!! ]",
  "options.minimap.blockTransparency": "[0aa84][ßŀǿꞔκ Ŧřặπşρẫґ℮ηɕŷ !!! ]",
  "options.minimap.biomes": "[9aab4][฿ïòṁέ Šђāďιйģ !!]",
  "options.minimap.biomeOverlay": "[d5548][ßιőмë Õνзřĺầч !!]",
  "options.minimap.biomeOverlay.transparent": "[3c89a][Ţŗᾲπƨpἁŗêπţ !!]",
  "options.minimap.biomeOverlay.solid": "[766c9][Šõĺí₫ !]",
  "options.minimap.chunkGrid": "[6d98e][Čĥцпκ Ǧѓΐð !!]",
  "options.minimap.slimeChunks": "[16672][Șŀīṁe Čħцлκś !!]",
  "options.minimap.worldBorder": "[d4247][Ẃőгĺď ßöřđèŗ !!]",
  "options.minimap.worldSeed": "[cd8d7][Šëêđ !]",
  "options.minimap.teleportCommand": "[8f378][Ŧéŀeƥóѓť ĉò₥мȁŉd !!! ]",
  "options.minimap.waypoints": "[3a2d9][Ŵẵỳƥŏίńțś... !!]",
  "options.minimap.waypoints.title": "[c065f][Ẅἇỳφøïиť Òpτįőηƨ !!! ]",
  "options.minimap.waypoints.distance": "[1009e][Ṁẳ× Ďΐƨτȃлɕė !!]",
  "options.minimap.waypoints.infinite": "[32cbd][Ίлƒïиĭтe !!]",
  "options.minimap.waypoints.deathpoints": "[6024a][Ďзȁţђpöïńτ(ŝ) !!]",
  "options.minimap.waypoints.deathpoints.mostRecent": "[5ef55][Möşŧ Гèɕêηт !!]",
  "options.minimap.waypoints.deathpoints.all": "[d275a][Āℓł !]",
  "options.minimap.waypoints.deathpoints.tooltip": "[b5420][Ťáκзš ėffзƈŧ òñ ńέxţ ₫ęǡŧђ !!! !]",
  "options.minimap.waypoints.pointNamesOnMap": "[c5edd][₽õīиţ Πåmэș ōñ Mǻp !!! ]",
  "options.minimap.waypoints.distanceUnitConversion": "[84991][Ðΐšțǡиςe Цŉīŧ Ćσπνěѓśίŏŉ !!! !]",
  "options.minimap.waypoints.distanceUnitConversion.from1000m": "[a1c26][Fгǿ₥ 1,000 ṁêτĕяš !!! ]",
  "options.minimap.waypoints.distanceUnitConversion.from10000m": "[08b8c][₣яôм 10,000 m℮ţéŗş !!! ]",
  "options.minimap.waypoints.distanceUnitConversion.tooltip": "[d43f9][Ĭƒ ťнě ðíŝτậŉȼé тò ŧнз щȃŷƥóìит îл ṁ℮țêґš зxꞓěĕðś ţнė ȼǿňƒįĝǖřĕđ νὰľǖэ, ŧĥē đίśŧᾲηĉ℮ íƨ dįśƥℓẵчεδ ìи ƙıĺòмėțěгș. !!! !!! !!! !!! !!! !]",
  "options.minimap.waypoints.waypointSignScale": "[327ed][Ẃậγpσíлт Șíĝń Şcᾂļê !!! ]",
  "options.minimap.waypoints.showWaypointNames": "[9b69e][Šђőш Ŵᶏỳρøΐпť Ňǻmēš !!! ]",
  "options.minimap.waypoints.showWaypointNames.aboveIcon": "[f2fde][Δɓσν℮ Íꞓôη !!]",
  "options.minimap.waypoints.showWaypointNames.belowIcon": "[a0b00][฿έłŏẅ Ìċõи !!]",
  "options.minimap.waypoints.showWaypointDistances": "[52839][Șĥøщ Щ𐓚yƥŏìйτ Ďíśțἃπçęƨ !!! !]",
  "options.minimap.waypoints.showWaypointDistances.aboveIcon": "[aac80][Âḅôν℮ Îĉŏπ !!]",
  "options.minimap.waypoints.showWaypointDistances.belowIcon": "[ff550][฿εŀòẃ Ǐςǿŉ !!]",
  "options.minimap.waypoints.showWaypointDistances.besideName": "[f8a60][ßêșǐ₫℮ Лḁmε ĻἁБėļ !!! ]",
  "options.minimap.waypoints.showWaypointDistances.belowName": "[df1ca][฿ēℓöш Πậṁē Łάбêℓ !!! ]",
  "options.minimap.mobs.title": "[8b45a][Šĥöш óг Ĥì₫э Ĭňđĭνιďǖᾶĺ MøЪ Ťчƥëš !!! !!]",
  "options.minimap.mobs.enable": "[41141][Șђòẁ Ṁőᶀ Ïȼōл !!]",
  "options.minimap.mobs.disable": "[c65f3][Ĥΐδě Mőᵬ Ǐċøη !!]",
  "options.minimap.mobs.enabled": "[83b5f][Ŧħīš īċǿñ ιș đιƨφľāỳεđ. !!! !]",
  "options.minimap.mobs.disabled": "[bb4db][Țħíš îꞔσñ ιƨ ńöť dïŝρŀäγéď. !!! !]",
  "options.minimap.mobs.enableTooltip": "[b9775][Çłįĉƙ ťò śђōω ìɕση !!! ]",
  "options.minimap.mobs.disableTooltip": "[7bfff][Çłίçƙ ťǿ нǐďę ǐčøň !!! ]",
  "options.minimap.moveScoreboardBelowMap": "[cbdeb][Mσνę Šςõязḃσᾶгď ฿ëłőщ Ṁấƥ !!! !]",
  "options.minimap.moveMapBelowStatusEffectIcons": "[a5cac][Mòν℮ Ṁἆφ ฿êĺóẁ Šțḁțǜš Ĕƒƒēčт Ìćõñŝ !!! !!]",
  "key.category.voxelmap.controls.title": "[f9b17][Ṁǐлī₥άρ Čőήтґǿŀƨ !!! ]",
  "controls.minimap.unbind1": "[514f7][Ťö ũйЪįή₫ ā ƙeч, šēļĕ¢ŧ ìт ắήď φřéşş 'Èşꞓȃp℮'. !!! !!! !]",
  "controls.minimap.unbind2": "[42f94][(Эxɕèφτ ƒσя τн℮ Ṁěлǜ Ǩĕŷ - ïτ ĉἇп'τ вe ύŉβøùńđ) !!! !!! !]",
  "key.minimap.zoom": "[52f19][Ƶòöṁ !]",
  "key.minimap.toggleFullscreen": "[e0491][Țõǧġľê Fǖℓľşcѓĕêń Mȧφ !!! ]",
  "key.minimap.voxelmapMenu": "[bfafd][ṼσжęľṀǻφ Ṁэиũ !!]",
  "key.minimap.menu": "[2c97f][Mėлù !]",
  "key.minimap.waypointMenu": "[520c7][Ẃḁŷρòíŉť Ṁзńϋ !!]",
  "key.minimap.waypointHotkey": "[4ed9d][Ẃẳỳφöîиτ Hóтƙéγ !!! ]",
  "key.minimap.toggleMobs": "[1953b][Ŧõǵꞡľз Ṁøbş !!]",
  "key.minimap.toggleInGameWaypoints": "[f409e][Ŧôꞡģĺε Ẅạγƥóįńτŝ !!! ]",
  "key.minimap.toggleMinimap": "[01782][Ťöĝĝļэ Ṁίπΐ₥ɑp !!]",
  "minimap.waypoints.title": "[2453b][Ŵᾳγφŏîиτś !!]",
  "minimap.waypoints.teleportTo": "[59eca][Țęļзƥǿŗț Ţø !!]",
  "minimap.waypoints.highlight": "[3dae1][Ĥıǧĥĺιǥĥț !!]",
  "minimap.waypoints.removeHighlight": "[8e676][Řэmσνэ Híꞡħļįĝĥț !!! ]",
  "minimap.waypoints.highlightTooltip": "[35d3c][Çľīĉκ ťő нıģђŀĭɠнț шⱥγφõîит !!! !]",
  "minimap.waypoints.removeHighlightTooltip": "[76cb4][Ćłìꞓƙ ťõ ΰпнΐģħĺĭĝнť ŵαчpōίŉŧ !!! !!]",
  "minimap.waypoints.share": "[4ff60][Șĥⱥѓę !]",
  "minimap.waypoints.filter": "[0827f][Fïłțěŗ !]",
  "minimap.waypoints.newWaypoint": "[b4e35][Йėẃ Щåỳƥŏìηт !!]",
  "minimap.waypoints.deleteConfirm": "[9e9a1][Ǎřę чòǘ ŝúřę γóџ ŵɑńτ τσ гęmòνě тħįƨ ẅḁγφõıηţ? !!! !!! !]",
  "minimap.waypoints.edit": "[887b6][Ĕďίţ Щầyƥöïиτ !!]",
  "minimap.waypoints.new": "[d6de7][Л℮ẃ Ẅȧyƥőīńт !!]",
  "minimap.waypoints.name": "[51aff][Ẁǻчφòǐπт Иἃṁé !!]",
  "minimap.waypoints.chooseColor": "[42ee0][Čнòσșε €òℓŏř:  !!]",
  "minimap.waypoints.enabled": "[e4e6a][Ěйᾱƃℓèδ:   !!]",
  "minimap.waypoints.enableTooltip": "[f271c][Čŀιćƙ ŧő éŉἀƀļê ẅậчφōîñτ !!! !]",
  "minimap.waypoints.disableTooltip": "[97851][Çļìꞔκ тσ ďìșἁƀļè щάγƥøíήť !!! !]",
  "minimap.waypoints.applicableDimensions": "[83d06][Ðΐmēηŝΐóñš ïη ẅĥîɕђ тĥìŝ шậỳρóίńт ωíļĺ ɓε νìşıɓℓέ !!! !!! !]",
  "minimap.waypoints.dimension.applies": "[1bab8][ꝞΐșıБĺē ïή ťĥΐš dîмěñşįŏŉ !!! !]",
  "minimap.waypoints.dimension.notApplies": "[98575][Иσț νîşįвℓë ίπ тĥıș đíмeиšιöñ !!! !!]",
  "minimap.waypoints.sortByName": "[ef9ea][Й𐓚mě !]",
  "minimap.waypoints.sortByDistance": "[f3bd3][Ðĭśτᾶπȼē !!]",
  "minimap.waypoints.sortByCreated": "[5179c][Čѓëὰτèđ !]",
  "minimap.waypoints.sortByColor": "[33206][Čσŀŏř  !]",
  "minimap.waypoints.sortByIcon": "[d846f][Ìċõň !]",
  "minimap.waypoints.add": "[b5f3e][Áð₫ !]",
  "minimap.waypoints.errorSavingWaypoints": "[4ad16][Ǻп ėяяőг õċčΰѓґέδ ωħıľě șᾳνīлᶃ ώắŷφσïñțş. !!! !!! ]",
  "minimap.waypoints.errorLoadingWaypoints": "[26b58][Äп зřґøя òċcΰяѓзd щнǐľз ŀσǡďίńḡ ẃẵỳρøΐŉτš. !!! !!! ]",
  "minimap.waypoints.noWaypointsExist": "[21a87][Лő ŵảyφøìπțś ëẋïƨţ ƒôя ŧнίș ώøŗĺð/ŝėѓνĕг. !!! !!! ]",
  "minimap.waypoints.waypoint": "[ab207][Pøîлț !]",
  "minimap.waypoints.waypointapple": "[8d80e][Δρpļë !]",
  "minimap.waypoints.waypointaxe": "[d5ecc][Āxэ !]",
  "minimap.waypoints.waypointboat": "[7c6e3][฿øầŧ !]",
  "minimap.waypoints.waypointcamera": "[7a347][Ĉἁmэřḁ !]",
  "minimap.waypoints.waypointcarrot": "[d2248][€𐓘ŗґôт !]",
  "minimap.waypoints.waypointchicken": "[3c8c2][Çħîȼκëñ !]",
  "minimap.waypoints.waypointcloud": "[f56d5][€ļσǜď !]",
  "minimap.waypoints.waypointdiamond": "[470c6][Ďîấ₥øπ₫ !]",
  "minimap.waypoints.waypointfire": "[b27a7][Fιѓé !]",
  "minimap.waypoints.waypointfish": "[63e67][₣įšђ !]",
  "minimap.waypoints.waypointflower": "[5537a][Fłōẃėř !]",
  "minimap.waypoints.waypointgear": "[33f64][Ǧeἃґ !]",
  "minimap.waypoints.waypointheart": "[98b37][Hęᾴŗŧ !]",
  "minimap.waypoints.waypointhoe": "[c7993][Ĥσ℮ !]",
  "minimap.waypoints.waypointhouse": "[50a1f][Hóΰšĕ !]",
  "minimap.waypoints.waypointkey": "[78544][Кēч !]",
  "minimap.waypoints.waypointlike": "[d00b1][Łįκé !]",
  "minimap.waypoints.waypointminecart": "[a99c6][Mίήεčὰгț !!]",
  "minimap.waypoints.waypointmushroom": "[de46c][Ṁǘƨнѓôōm !!]",
  "minimap.waypoints.waypointperson": "[df349][P℮ŗśóп !]",
  "minimap.waypoints.waypointpickaxe": "[f639e][₽ίćƙǎxē !]",
  "minimap.waypoints.waypointrecord": "[db2a0][Яë¢òгδ !]",
  "minimap.waypoints.waypointscience": "[aea79][Šꞓı℮ňꞔε !]",
  "minimap.waypoints.waypointshovel": "[633e6][Şħôνeļ !]",
  "minimap.waypoints.waypointskull": "[d0994][Šƙůļŀ !]",
  "minimap.waypoints.waypointstar": "[ba2cd][Şτāг !]",
  "minimap.waypoints.waypointsteak": "[bee5e][Șτē𐓙ƙ !]",
  "minimap.waypoints.waypointtemple": "[8a2d7][Ţėмpĺê !]",
  "minimap.waypoints.waypointtree": "[588c1][Țяĕ℮ !]",
  "minimap.waypoints.waypointwheat": "[ed1a3][Ẃĥèⱥτ !]",
  "minimap.waypoints.waypointworld": "[da021][Шòŗļd !]",
  "minimap.waypointShare.title": "[f8cf3][Şнấяe Щὰỳƥôīиț !!]",
  "minimap.waypointShare.titleCoordinate": "[afffe][Șĥäřε Ćøōяδίлảŧέ !!! ]",
  "minimap.waypointShare.shareMessage": "[ec200][Åďδ Mėŝśạǵĕ (õρţίöпǡŀ) !!! !]",
  "minimap.waypointShare.shareWith": "[5adbd][Șнằѓ℮ Ẅιŧђ !!]",
  "minimap.waypointShare.shareWithName": "[c48e0][Şђ𐓚яę ẃīτн %s !!]",
  "minimap.waypointShare.shareWithEveryone": "[d9552][Șĥᾷяė ώīтĥ eνėяγõйę? !!! ]",
  "minimap.waypointShare.shareWithEveryone2": "[cf1a5][Éνзгỳŏŉэ ẁιłľ ґέƈēινê τнέŝė ꞓõōяdíň𐓚ŧéş! !!! !!! ]",
  "minimap.waypointShare.all": "[ecb7e][Ěνèѓγōлĕ !!]",
  "minimap.waypointShare.tooltip1": "[43e80][Čļί¢ƙ τõ ĥìġħℓīĝђť çǿòг₫îŉᾷτε, !!! !!]",
  "minimap.waypointShare.tooltip2": "[74be1][øг ḉóπťřǿļ-ḉļíςƙ țö ẩďð/ëðïт ẁẩγφőǐиț. !!! !!! ]",
  "options.minimap.worldmap": "[44212][Шøяļδṁᾳφ... !!]",
  "worldmap.title": "[b5953][ṾσжěŀMặp !!]",
  "options.worldmap.title": "[f3e43][Шōяļđṁǻp Òρțıøπş !!! ]",
  "options.worldmap.cacheSettings": "[c6197][ℤσŏm/Čàȼнē Šëŧțιňğș !!! ]",
  "options.worldmap.warning": "[e091e][(Ёđıț āț ŷõџѓ ǿŵñ řìƨκ) !!! !]",
  "options.worldmap.showWaypoints": "[21e65][Šђǿщ Ẅàyφǿǐŉŧș !!]",
  "options.worldmap.showWaypointNames": "[2e8e4][Şнōẃ Щẫγpǿĭŉť Йǟ₥ęś !!! ]",
  "options.worldmap.minZoom": "[e94f9][Mīη Ẕøó₥ !!]",
  "options.worldmap.maxZoom": "[2551f][Mᶏж ℤóò₥ !!]",
  "options.worldmap.cacheSize": "[4188d][Ґέꞡίǿлś Ćɑĉĥэ Şΐⱬę !!! ]",
  "options.worldmap.multiworld": "[4fb2b][Ṁúłŧīщôяℓ₫... !!]",
  "options.worldmap.multiworld.auto": "[1671f][Ópêη Дũťöṁᾳтīȼāŀŀy !!! ]",
  "worldmap.disabled": "[0c4a9][Ţĥз Ẃöгℓδmǟƥ īš ₫īƨäɓľĕđ ŏň ţнïś šĕґνęя. !!! !!! ]",
  "worldmap.multiworld.title": "[19c1f][ṼóжэļṀăρ - Mùľţïẃôгļð Şзľεĉțîôи !!! !!]",
  "worldmap.multiworld.select": "[8f28e][Ẅħįċĥ ẃóŗłď ὰґέ yõú ĭń? !!! !]",
  "worldmap.multiworld.newName": "[7cfb4][Ńéẅ Лǎmз !!]",
  "worldmap.multiworld.isThisMultiworld": "[708cc][Ìƨ ŧђΐŝ ǻ ₥ūĺțîщòřļð şěřνεř? !!! !]",
  "worldmap.multiworld.explanation": "[0d819][Ş𐓚ỳ 'ńø' íf γòΰ dőй'ţ κησω, ỳőú ꞔἂп ĉђẩŉğě ŷőūя ṁîηδ ŀẵţεŗ. !!! !!! !!! ]",
  "worldmap.multiworld.newWorld": "[ec311][Йèẃ Шőґℓd !!]",
  "worldmap.multiworld.foundWorld1": "[3c6af][Ďèťεçťέ₫ ŵŏѓļd !!]",
  "worldmap.multiworld.foundWorld2": "[6a0e6][Ïƒ ŧħíš ιş ńöť cσѓѓeḉț, šεľεĉτ yòũґ ȼųѓґзηŧ ώōѓłđ ĭп țĥě Mųŀτìώōгℓď șćřëeń. !!! !!! !!! !!]",
  "worldmap.multiworld.unknownSubworld": "[5e7d9][Ǖлκńσώň ẃóѓŀδ!  Þļĕǻș℮ šėľêçŧ ŷǿùг ςǔяяεпț ẁŏŗļ₫ ιл ťĥē Ṁύłтïщôřľ₫ šςяεεп. !!! !!! !!! !!]",
  "worldmap.subworld.edit": "[8eb00][Έđįţ Ṁůļτǐщőŗŀd Лᶏṁэ !!! ]",
  "worldmap.subworld.name": "[79750][Ṁǘļţǐŵôŗļď Лǻ₥ę !!! ]",
  "worldmap.subworld.deleteConfirm": "[e3988][Çóπfΐŗм Ďэļèțē Mǖŀтįшǿґļ₫ !!! !]"
}
